-- tabellen die standaard binnen de pch omgevingen aanwezig zijn.

CREATE TABLE PCHX_IMP_FACTUUR
(
  FAC_IMPORT_KEY  NUMBER(10),
  BARCODE         VARCHAR2(12)
);

CREATE TABLE PCHX_EXP_FACTUUR
(
  FIN_FACTUUR_KEY  NUMBER(10),
  ADMINISTRATIE    VARCHAR2(30)
);

BEGIN adm.systrackscriptId('$Id$', 0); END;
/

COMMIT;